In order to use the FE part, you should install Amplify CLI, and then either use amplify init / amplify add auth for password full auth and oAuth,
or use the config from your AWS console, when using password less auth.
